c_compiler_version:        # [linux]
  - 11.2.0                 # [linux]
cxx_compiler_version:      # [linux]
  - 11.2.0                 # [linux]
fortran_compiler_version:  # [linux or osx]
  - 11.2.0                 # [linux or osx]